Lindab MagiCAD connection

Med Lindab MagiCAD connection kan du koble MagiCAD med Lindabs IT-løsninger DIMcomfort, DIMsilencer og lindQST.

Koblingen mellom de tre programmene gjør det mulig for MagiCAD-brukere å enkelt velge Lindabs produkter, samt å eksportere produkter inn i MagiCAD.

For at MagiCAD connection skal fungere, kreves DIMcomfort 5.1 og DIMsilencer 5.1 eller senere versjoner.

Last ned Lindab MagiCAD connection